/*
Theme Name: Pilcrow Child
Description: Child theme for Pilcrow theme
Author: Emma Lovell
Template: pilcrow
*/

@import url("../pilcrow/style.css");

/* =Widgets
----------------------------------------------- */

.widget-title {
	color: #CCC4B9;
	font-size: 21px;
	line-height: 21px;
	margin: 0;
}


/* =Footer
----------------------------------------------- */

#footer #colophon {
	background: #372300;
	color: #fff;
	overflow: hidden;
	padding: 4px 10px;
}

#site-info {
	font-size: 12px;
	float: left;
	width: 100%;
}


